Preview an invite
GET
/communities/invites/{token}
Works for a member's share link code and for an emailed invite token. Shows the community and who invited.
Parameters
Path Parameters
token*
An invite link code or an emailed invite token.
Type
Requiredstring
Responses
OK
application/json
JSON
{
"data": {
"kind": "string",
"community": "string",
"invited_by": "string",
"role": "string",
"status": "string",
"expires_at": "string",
"requires_approval": true,
"additionalProperties": "string"
},
"additionalProperties": "string"
}